title test inward fractions, open geo, filling factor, 2-photon emission
diffuse outward
filling 0.01
iterate
print last iteration
print diffuse continuum
print line inward
ionization -2
blackbody 40,000
stop efrac 0.05 %stop when 5 percent ionized 
hydrogen levels large
hden 0
constant temper 4
init file "honly.ini"  
punch overview  "honlyoutopen.ovr" last
punch asserts  "honlyoutopen.asr" last
no level2
no induced processes (OK) 
normalize to "Ca B" 4861 = 1 % normalize to exact result 
c this is an open geometry, so do not expect H atom to exactly be case B
c due to Lyman line leakage.  we iterated, so have a good estimate of
c inward and outward fractions, which we test 
assert line "Q(H)" 4861 > 1., error 0.02 %>1 due to lyman line leaking
assert line "H  1" 4861 = 1, error 0.02 %no surprise if not unity, since open
assert line "Inwd" 4861 =0.5 error 0.02 
assert line "H  1" 1216 24.8 % lya alpha
assert line "H  1" 6563 2.863 % Balmer alpha
assert line "H  1" 18 0.3386 % Paschen alpha
assert line "H  1" 12 0.1632 % Paschen alpha
assert line "H  1" 40 0.0802 % alpha
assert line "H  1" 26 0.0455 % beta
assert line "nFnu" 3644 = 19.14 error 0.02 %total Balmer continuum rel to h-beta
assert line "InwT" 3644 = 9.59 error 0.02 %inward Balmer continuum rel to h-beta
assert line "nFnu" 1356 = 12.202 error 0.02 %lots of two photon
assert line "BaC " 3646 = 15.55 error 0.02%residual Balmer continuum rel to h-b
assert line "cout" 3646 = 7.77 error 0.02 %Balmer continuum rel to h-beta
assert line "cref" 3646 = 7.77 error 0.02 %Balmer continuum rel to h-beta
c honlyoutopen.in
